/* CSS Document */

/*********** #navBar link styles ***********/

.cssnav { 
position: relative;
font-family: arial, helvetica, sans-serif;
font-weight: bold;
color: white;
background-image: url(http://www.forerunner.com/images/overbtn.jpg);
background-repeat: no-repeat;
white-space: nowrap;
display: block;
width: 125px;
height: 28px;
margin: 0; 
padding: 0; 
}

.cssnav a {
	display: block;
	color: white;
	font-size: 12px;
	width: 125px;
	height: 28px;
	display: block;
	float: left;
	color: white;
	text-decoration: none;
}

.cssnav img {width: 125px; height: 28px; border: 0; }
* html a:hover {
	visibility:visible;
	color: white;
	}
.cssnav a:hover img{visibility:hidden}

.cssnav span {
position: absolute;
left: 0px;
top: 7px;
margin: 0px;
padding: 0px;
width: 125px;
height: 28px;
cursor: pointer;
text-align: center;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#footer{
	clear: both;
	background: #ffcc00;
	border: 1px solid #cccccc;
	font-size: 75%;
	color: #;
	line-height: normal;
	padding: 5px 5px 5px 5px;
	margin-top: 0px;
	text-align: center;
}

